Faq/Generelt/005

From The Document Foundation Wiki
< Faq‎ | General
Jump to: navigation, search
This page is a translated version of the page Faq/General/005 and the translation is 100% complete.

Other languages:
čeština • ‎dansk • ‎Deutsch • ‎English • ‎français • ‎italiano • ‎русский • ‎中文(台灣)‎

Hvad er systemkravene til LibreOffice?

For at finde ud af, hvad du nøjagtigt skal bruge med hensyn til software og hardware for at kunne installere LibreOffice på din computer, besøg venligst siden [1] for flere oplysninger. Den bliver opdateret ved udgivelse af hver ny version af LibreOffice.